pim_title:
  pim_user_index: Usuaris
  pim_user_role_index: Rols
  pim_user_group_index: Grup d'usuaris
  oro_config_configuration_system: Configuració
  pim_user_edit: 'Usuari {{ username }} | Editar'
  pim_user_create: 'Usuaris | Crear'
  pim_user_role_update: 'Rol {{ role }} | Editar'
  pim_user_role_create: 'Rol | Crear'
  pim_user_security_login: Iniciar Sessió
  pim_user_reset_reset: Reiniciar contrasenya
  pim_user_reset_request: He oblidat la contrasenya
  pim_user_reset_check_email: Reiniciar contrasenya | Revisar el correu electrònic
  pim_user_group_create: 'Grups | Crear'
  pim_user_group_update: 'Grup {{ group }} | Editar'
confirmation:
  remove:
    user: Esteu segur que voleu eliminar aquest usuari?
    group: Esteu segur que voleu suprimir aquest grup?
pim_enrich:
  entity:
    user:
      flash:
        delete:
          fail: No es pot suprimir l'usuari
          success: L'usuari s'ha suprimit
      module:
        delete:
          confirm: Esteu segur que voleu eliminar aquest usuari?
pim_user.profile:
  caption: En primer lloc, explica'ns quina és la teva missió principal, per tal que t'ajudem amb el contingut més rellevant.
  why_is_it_needed: Per què necessitem aquesta informació?
  save_button: Desa i accedeix al marketplace
  selector:
    placeholder: Escull una opció
    not_found: No s'han trobat resultats
  product_manager: Gestiono catàlegs de productes.
  redactor: Enriqueixo les dades del producte.
  pim_integrator: Integro Akeneo PIM al nostre ecosistema informàtic.
  pim_administrator: Administro Akeneo PIM.
  asset_manager: Gestiono actius al PIM.
  translator: Tradueixo dades de producte, actiu i/o entitat de referència.
  third_party_developer: Desenvolupo solucions relacionades amb Akeneo PIM.
pim_user_management:
  entity:
    user:
      label: usuari
      flash:
        update:
          success: Usuari actualitzat correctament.
          fail: L'usuari no s'ha pogut actualitzar.
          fields_not_ready: "L'usuari no es pot desar ara mateix. No estan preparats els següents camps: {{ fields }}"
        create:
          success: Usuari creat correctament.
      page_title:
        index: "]-Inf, 1] {{ count }} usuari|]1, Inf [{{ count }} usuaris"
      properties:
        username: Nom d’usuari
        profile: Quina és la teva missió principal?
        name_prefix: Prefix del nom
        first_name: Nom
        middle_name: Primer cognom
        last_name: Cognoms
        name_suffix: Sufix del nom
        phone: Telèfon
        avatar: Avatar
        email: Adreça electrònica
        catalog_locale: Catàleg de configuracions regionals
        catalog_scope: Catàleg d'abastos
        default_tree: Arbre per defecte
        default_asset_tree: Arbre de recursos per defecte
        product_grid_filters: Filtres de quadrícula de producte
        current_password: Contrasenya actual
        new_password: Contrasenya nova
        new_password_repeat: Nova contrasenya (repetir)
        password: Contrasenya
        password_repeat: Contrasenya (repetir)
        last_logged_in: Darrer inici de sessió
        login_count: Recompte d'inicis de sessió
        ui_locale: Configuració regional de la interfície d'usuari
        timezone: Zona horària
        default_product_grid_view: Vista de quadrícula de producte per defecte
        default_published_product_grid_view: Vista de graella de productes publicats per defecte #EE Only
        proposals_to_review_notification: Quan hi hagi una nova proposta per revisar #EE Only
        proposals_state_notifications: Quan la proposta sigui acceptada o rebutjada #EE Only
      meta:
        created: Creat
        updated: Actualitzat
      module:
        create:
          button: Crear usuari
        delete:
          confirm: Esteu segur que voleu eliminar aquest usuari?
        update:
          additional: Addicional
          groups_and_roles: Grups i rols
          password: Contrasenya
          interfaces: Interfícies
          notifications: Notificacions #TODO EE Only
    role:
      plural_label: Rols
      page_title:
        index: "]-Inf, 1] {{ count }} rol|]1, Inf [{{ count }} rols"
      module:
        create:
          button: Crear rol
        delete:
          confirm: Estàs segur que vols suprimir aquest rol?
    group:
      plural_label: Grup d'usuaris
      page_title:
        index: "]-Inf, 1] {{ count }} grup|]1, Inf [{{ count }} grups"
      module:
        create:
          button: Crear grup
  form:
    error:
      required: Aquest camp és obligatori.
      should_not_contain_space: El nom d'usuari no ha de contenir espais.
      too_short_value: "Aquest valor és massa curt. Hauria de tenir {{ count }} caràcters o més."
    duplication:
      title: 'Usuari duplicat "{{ username }}".'
      notification:
        success: L'usuari s'ha duplicat correctament
        failure: Error de duplicació de l'usuari
